.portfolio-container {
    width: 80%;
    margin: auto;
  }
  
  .portfolio-tabs {
    display: flex;
    justify-content: start;
    gap: 20px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
  }
  
  .portfolio-tabs button {
    background: none;
    border: none;
    font-size: 18px;
    padding: 10px;
    cursor: pointer;
  }
  
  .portfolio-tabs .active {
    font-weight: bold;
    border-bottom: 2px solid #000;
  }
  